PDA

View Full Version : Problems updating to Aperture 2.1.3




ndash
Apr 15, 2009, 06:51 AM
I am using aperture 2.1.1. I downloaded the update 2.1.3, but when I try to install it an error box pops up and states I need to have Aperture 2.x or greater and does NOT install. Any suggestions??



Captpegleg
Apr 15, 2009, 09:01 AM
Did you use Software Update? That is the best way to do it rather than downloading and installing.

ndash
Apr 15, 2009, 09:54 AM
i tried but the update manager did not see the update for aperture

lagomorphmom
Apr 16, 2009, 09:18 PM
Same thing happening here with Apple Update and the download.

lagomorphmom
Apr 16, 2009, 10:15 PM
Found the following thread:

Apple - Support - Discussions - New Update to Aperture ...
http://discussions.apple.com/thread.jspa?threadID=1976574&tstart=15

In my case the fix worked. In an effort to have the illusion of organization I had put Aperture.app in a 'Aperture 2' folder. It needs to be loose in the Applications folder.